
#sidebar-left {
    padding-top: 18px;
    padding-bottom: 20px;
}

#sidebar-left .title-holder > h1 {
    font-family: 'Oxygen', sans-serif;
    font-weight: 700;
    letter-spacing: -1px;
    font-size: 40px;
    color: #004735;
    margin-bottom: 25px;
    padding-bottom: 20px;
    border-bottom: 1px solid #b4b4b4;
}

#sidebar-left .menu-block-wrapper a {
    display: block;
    padding: 14px 30px 14px 54px;
    background-color: #accac4;
    color: #004735;
    border-radius: 6px;
    margin-bottom: 8px;
    font-size: 16px;
    font-weight: 300;
}

#sidebar-left .menu-block-wrapper a.active {
    background-color: #004735;
    color: #fff;
}

#sidebar-left .menu-block-wrapper a:active {
    text-decoration: unset;
}

#sidebar-left .menu-block-wrapper a:hover {
    background-color: #ffab0d;
    text-decoration: unset;
}


@media (max-width: 480px) {
    #sidebar-left .title-holder > h1 {
        font-size: 30px;
    }
}

@media (max-width: 321px) {
    #sidebar-left .title-holder > h1 {
        font-size: 25px;
    }
}